<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <type id="pjID" label="Copie de la pièce d’identité de {{$labelPJID}}.">
       	<description> (Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport en cours de validité, recto verso si besoin).</description>
    </type>
   
	<type id="pjDiplomes" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	<type id="pjAttestationECDIS" label="Copie de l’attestation de suivi de formation ECDIS pour l’exercice de fonctions opérationnelles ou de direction."/>
	<type id="pjConnaissancesReglementation" label="Copie d'un justificatif de la connaissance de la réglementation maritime française."/>
	<type id="pjcertificatAptitude" label="Copie du certificat médical d’aptitude physique à la navigation en cours de validité."/>
	<type id="pjPhoto" label="Copie d'une photo d'identité récente."/>
</form>